<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="net.greencouchgames.ld27"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="15"
        android:targetSdkVersion="15" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name="net.greencouchgames.ld27.Main"
            android:label="@string/app_name" >
            <intent-filter>
				<action android:name="android.intent.action.MAIN"/>
				<category android:name="android.intent.category.LAUNCHER"/>
				<category android:name="tv.ouya.intent.category.GAME"/>
  			</intent-filter>
        </activity>
        <receiver android:name=".Receiver">
	        <intent-filter>
	            <action android:name="tv.ouya.intent.action.OUYA_MENU_APPEARING" />
	        </intent-filter>
	    </receiver>
    </application>

</manifest>
